{
    "jscodehints.detectedExclusions": [
        "D:/node_workspace/app/ServiceNext/ExternalJSFiles/ui-bootstrap-tpls-2.5.0.min.js",
        "D:/node_workspace/servicenext-ui/ServiceNext/ExternalJSFiles/jquery.min.js"
    ]
}